{
  "script": {
    "steps": [],
    "maxProcessedMemTableBytes": -1,
    "fullSampleStatistics": {
      "engineConfig": {
        "padRunsWithMetrics": false,
        "hive": {
          "active": true,
          "extraConf": []
        },
        "basic": {},
        "dss": {
          "active": true,
          "selection": {
            "useMemTable": false,
            "filter": {
              "distinct": false,
              "enabled": false
            },
            "partitionSelectionMethod": "ALL",
            "latestPartitionsN": 1,
            "ordering": {
              "enabled": false,
              "rules": []
            },
            "samplingMethod": "FULL",
            "maxRecords": -1,
            "targetRatio": 0.02,
            "ascending": true,
            "withinFirstN": -1,
            "maxReadUncompressedBytes": -1
          }
        },
        "sql": {
          "active": true
        },
        "impala": {
          "active": true
        },
        "spark": {
          "active": true,
          "extraConf": []
        },
        "python": {}
      },
      "basic": true,
      "countDistinct": true,
      "advanced": true,
      "percentile": false,
      "validity": false,
      "updateOnAnalyzeBoxOpen": false,
      "computeCostFreeMetrics": false,
      "numberTopValues": 10
    },
    "columnsSelection": {
      "mode": "ALL",
      "list": [
        {
          "name": "geo",
          "d": true
        },
        {
          "name": "time",
          "d": true
        },
        {
          "name": "Channel0_impression",
          "d": true
        },
        {
          "name": "Channel1_impression",
          "d": true
        },
        {
          "name": "Channel2_impression",
          "d": true
        },
        {
          "name": "Channel3_impression",
          "d": true
        },
        {
          "name": "Channel4_impression",
          "d": true
        },
        {
          "name": "Competitor_Sales",
          "d": true
        },
        {
          "name": "GQV",
          "d": true
        },
        {
          "name": "Channel0_spend",
          "d": true
        },
        {
          "name": "Channel1_spend",
          "d": true
        },
        {
          "name": "Channel2_spend",
          "d": true
        },
        {
          "name": "Channel3_spend",
          "d": true
        },
        {
          "name": "Channel4_spend",
          "d": true
        },
        {
          "name": "Organic_channel0_impression",
          "d": true
        },
        {
          "name": "Promo",
          "d": true
        },
        {
          "name": "conversions",
          "d": true
        },
        {
          "name": "revenue_per_conversion",
          "d": true
        },
        {
          "name": "population",
          "d": true
        }
      ]
    },
    "columnOrder": [],
    "columnWidthsByName": {
      "geo": 100,
      "time": 100,
      "Channel0_impression": 158,
      "Channel1_impression": 158,
      "Channel2_impression": 158,
      "Channel3_impression": 158,
      "Channel4_impression": 158,
      "Competitor_Sales": 135,
      "GQV": 134,
      "Channel0_spend": 134,
      "Channel1_spend": 134,
      "Channel2_spend": 134,
      "Channel3_spend": 134,
      "Channel4_spend": 134,
      "Organic_channel0_impression": 218,
      "Promo": 134,
      "conversions": 134,
      "revenue_per_conversion": 180,
      "population": 134
    },
    "columnUseScientificNotationByName": {},
    "coloring": {
      "scheme": "MEANING_AND_STATUS",
      "individualColumns": [],
      "individualColumnsRules": [],
      "valueColoringMode": "HASH",
      "coloringGroups": []
    },
    "sorting": [],
    "analysisColumnData": {},
    "explorationSampling": {
      "selection": {
        "maxRecordsForDisplay": -1,
        "maxStoredBytes": 268435456,
        "timeout": -1,
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "partitionSelectionMethod": "ALL",
        "latestPartitionsN": 1,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "samplingMethod": "HEAD_SEQUENTIAL",
        "maxRecords": 10000,
        "targetRatio": 0.02,
        "ascending": true,
        "withinFirstN": -1,
        "maxReadUncompressedBytes": -1
      },
      "autoRefreshSample": false,
      "_refreshTrigger": 0
    },
    "vizSampling": {
      "selection": {
        "useMemTable": false,
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "partitionSelectionMethod": "ALL",
        "latestPartitionsN": 1,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "samplingMethod": "FULL",
        "maxRecords": -1,
        "targetRatio": 0.02,
        "ascending": true,
        "withinFirstN": -1,
        "maxReadUncompressedBytes": -1
      },
      "autoRefreshSample": false,
      "_refreshTrigger": 0
    },
    "exploreUIParams": {
      "autoRefresh": true
    },
    "globalSearchQuery": "",
    "explorationFilters": [],
    "previewMode": "ALL_ROWS"
  },
  "charts": [],
  "interactiveSearch": {
    "savedQueries": []
  },
  "customMeasures": [],
  "reusableDimensions": []
}